[
    {
        "Name": "BPQ_ELY_Story_3_Enter_Security_Mines",
        "Asset": "/Game/BP/Quests/Elysium/Story/Story3/BPQ_ELY_Story_3_Enter_Security_Mines.BPQ_ELY_Story_3_Enter_Security_Mines_C",
        "Category": "Elysium/Story/Story3"
    }
]